.section {
  margin-bottom: 50px;
  padding-top: 50px;
  & + .section {
    border-top: 2px solid #b0b2b4;
  }
  .item {
    &.item-homepage {
      .title {
        h2 {
          min-height: 115px;
        }
      }
    }
    &.item-claim {
      margin-bottom: 15px;
    }
    .title {
      .tool-tip {
        .icon-tooltip {
          position: absolute;
          right: 20px;
          top: 5px;
          cursor: pointer;
          i {
            color: #9a9a9a;
            font-size: 25px;
          }
          .content-des {
            display: none;
            padding: 10px 10px 0 10px;
            position: absolute;
            border: 2px solid #013882;
            background: white;
            width: 350px;
            top: 95px;
            transform: translate(-50%, -50%);
            z-index: 100;
          }
          &:hover {
            .content-des {
              display: block;
            }
          }
        }
      }
    }
    .icon {
      padding: 0 70px;
      cursor: pointer;
    }
    .check-box {
      margin-top: 40px;
      .checkbox-label {
        border: 0;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
      }
      label {
        font-size: 24px;
        vertical-align: middle;
        cursor: pointer;
        &:after {
          content: "";
          height: 40px;
          width: 40px;
          margin-right: 1rem;
          float: left;
          border: 2px solid #b0b2b4;
          border-radius: 3px;
          transition: 0.15s all ease-out;
        }
        &.label-small {
          font-size: 17px;
          &:after {
            height: 30px;
            width: 30px;
          }
        }
      }
      input:checked + label {
        background: url('/assets/images/checked.png') no-repeat;
        background-position-x: 3px;
      }
      input:checked + label.label-small {
        background: url('/assets/images/checked.png') no-repeat;
        background-size: contain;
      }
    }
  }
}
.tabContent {
  display: none;
}
.tabContent.activeTab {
  display: block;
}

.modal-body .card {
  position: relative;
}

.modal-body .card i.fa-window-close {
  position: absolute;
  color: red;
  font-size: 25px;
  top: -9px;
  right: -5px;
  background: #fff;
  cursor: pointer;
}

#modalForm {
  .modal-content {
    border: 2px  solid rgba(0, 56, 130, 0.8);
    .modal-header {
      padding: 0.4rem;
      border-bottom: 0;
    }
    .modal-body {
      padding-top: 0;
      .check-box {
        .checkbox-label {
          border: 0;
          clip: rect(0 0 0 0);
          height: 1px;
          margin: -1px;
          overflow: hidden;
          padding: 0;
          position: absolute;
          width: 1px;
        }
        label {
          vertical-align: middle;
          cursor: pointer;
          position: relative;
          &:before {
            content: "";
            height: 40px;
            width: 40px;
            margin-right: 1rem;
            float: left;
            border: 2px solid #b0b2b4;
            border-radius: 3px;
            transition: 0.15s all ease-out;
          }
        }
        input:checked + label {
          background: url('/assets/images/checked.png') no-repeat;
          background-position-x: 3px;
        }
      }
      .address {
        position: relative;
        margin-right: 15%;
        padding-left: 15%;
        span {
          position: absolute;
          top: 7px;
          right: 10px;
          font-weight: bold;
        }
        input {
          padding-right: 2rem;
        }
      }
      .has-tooltip {
        .tool-tip {
          .icon-tooltip {
            position: absolute;
            right: -30px;
            top: 0;
            cursor: pointer;
            p {
              position: relative;
              left: 8px;
              top: 2px;
              i {
                color: #9a9a9a;
                font-size: 25px;
              }
            }
            .content-des {
              display: none;
              padding: 10px 10px 0 10px;
              position: absolute;
              border: 2px solid #013882;
              background: white;
              width: 350px;
              top: 95px;
              transform: translate(-50%, -50%);
              z-index: 100;
            }
            &:hover {
              .content-des {
                display: block;
              }
            }
          }
        }
      }
      .ip {
        color: #495057;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid #ced4da;
        border-radius: .25rem;
        transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
      }
      .w-100px {
        width: 100px;
      }
      .pull-right {
        float: right !important;
      }
      .pull-left {
        float: left !important;
      }
    }
  }
}


@media (min-width: 576px) {
  .modal-dialog {
    max-width: 650px;
  }
}

@media (max-width: 992px) {
  .section {
    .item {
      .title {
        h2 {
          font-size: 1.2em;
        }
      }
      .icon {
        padding: 0 30px;
      }
      .check-box {
        margin-top: 40px;
        label {
          font-size: 20px;
          &:after {
            height: 30px;
            width: 30px;
          }
        }
        input:checked + label {
          background-size: 25px;
        }
      }
    }
  }
}

@media (max-width: 768px) {
  .section {
    border-bottom: none;
    margin-top: 0;
    .item {
      margin-bottom: 50px;
      padding-bottom: 50px;
      border-bottom: 2px solid #b0b2b4;
      .title {
        h2 {
          font-size: 1.6em;
        }
      }
      .icon {
        max-width: 300px;
        margin: 0 auto;
        padding: 0 30px;
      }
      .check-box {
        margin-top: 40px;
        label {
          font-size: 20px;
          &:after {
            height: 30px;
            width: 30px;
          }
        }
        input:checked + label {
          background-size: 25px;
        }
      }
    }
  }
}